Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724164 - sci-electronics/xcircuit-3.9.73 stabilisation
Summary: sci-electronics/xcircuit-3.9.73 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: The Soldering-Iron Brotherhood
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 21:12 UTC by Andreas Sturmlechner
Modified: 2020-07-20 21:34 UTC (History)
0 users

See Also:
Package list:
sci-electronics/xcircuit-3.9.73
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 21:12:29 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:10:13 UTC
ping.
Comment 2 Andreas Sturmlechner gentoo-dev 2020-07-10 11:16:27 UTC
okay then...
Comment 3 ernsteiswuerfel 2020-07-14 23:18:18 UTC
Looking good on ppc.

 # cat xcircuit-724164.report 
USE tests started on Mi 15. Jul 01:05:11 CEST 2020

FEATURES=' test' USE='' succeeded for =sci-electronics/xcircuit-3.9.73
USE='-tcl' succeeded for =sci-electronics/xcircuit-3.9.73
USE='tcl' succeeded for =sci-electronics/xcircuit-3.9.73
Comment 4 Sergei Trofimovich gentoo-dev 2020-07-15 06:55:00 UTC
ppc stable thanks to ernsteiswuerfel!
Comment 5 Agostino Sarubbo gentoo-dev 2020-07-19 07:44:40 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-07-20 06:43:59 UTC
amd64 stable. Closing.
Comment 7 Larry the Git Cow gentoo-dev 2020-07-20 21:34:15 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ac5f0212dbe13f6c0ba3e253f5dae37edd60740e

commit ac5f0212dbe13f6c0ba3e253f5dae37edd60740e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-20 20:48:33 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-20 21:33:45 +0000

    sci-electronics/xcircuit: Drop 3.7.48 and 3.8.83
    
    Closes: https://bugs.gentoo.org/724164
    Package-Manager: Portage-3.0.0, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-electronics/xcircuit/Manifest               |  2 -
 sci-electronics/xcircuit/xcircuit-3.7.48.ebuild | 61 -------------------------
 sci-electronics/xcircuit/xcircuit-3.8.83.ebuild | 61 -------------------------
 3 files changed, 124 deletions(-)